Expand my Community achievements bar.

Dive into Adobe Summit 2024! Explore curated list of AEM sessions & labs, register, connect with experts, ask questions, engage, and share insights. Don't miss the excitement.
SOLVED

AEM SP 6.5.8 failed - can it be reinstalled?

Avatar

Level 1

I recently realized that there was trouble with the service pack 6.5.8 installation on our test author server. I found this because when I upgraded the uber jar I started to receive Jackson dependency errors. When I checked my Oak version, I see it is reporting 1.22.5 but when I check other servers where I've installed the SP, I see 1.22.6 and no Jackson dependency errors.


I've tried using package manager to reinstall the service pack. I didn't receive any messages in the error.log and the two discrepancies were not cleared up.

Can the service pack be reinstalled? I realize 6.5.9 is out now but would prefer to have all our servers running 6.5.8 for a little longer.

1 Accepted Solution

Avatar

Correct answer by
Community Advisor

Hi @Evan2048 

 

Yes you can re-install on the same instance again. Adobe suggest to re-start the instance before you proceed with upgrade for seamless experience.

Post upgrade also you should restart the instance once to ensure all the components are working as expected.

 

Thanks!

View solution in original post

2 Replies

Avatar

Community Advisor

Hi @Evan2048,

 

Since, you are able to install it successfully on other servers, I would suggest you to try to uninstall and re-install on the test server as well. Just make sure that no one is using that server, while the installation is going on.

 

Let us know, if you are still getting issues.

 

Thanks,

Chitra

Avatar

Correct answer by
Community Advisor

Hi @Evan2048 

 

Yes you can re-install on the same instance again. Adobe suggest to re-start the instance before you proceed with upgrade for seamless experience.

Post upgrade also you should restart the instance once to ensure all the components are working as expected.

 

Thanks!